title = "Pagamenti"
url = "/pagamenti"
layout = "static-page"
is_hidden = 0

[viewBag]
localeUrl[en] = "/payments"

[AnagraficaView]

[pageContentView]

[SimpleCatalogHelper SimpleCatalogHelperSearch]
slug = "{{ :slug }}"
slug_required = 0
skip_error = 0

[Cart]

[localePicker]
forceUrl = 1

[CartHelper CartHelperCart]
debug = 0
category_filters = 0

[Logout]
mode = "ajax"
redirect_on = 1
redirect_page = "mio-account"

[cookieNotice]
loadCss = 1

==
<!-- POPUP COOKIE -->
{% component 'cookieNotice' %}
<div id="homepage-2">
	<div class="ps-home-banner">
		<div class="ps-carousel--animate ps-carousel--1st">
			<div class="item">
				<div class="ps-banner right">
					<div class="container"><img src="/storage/app/media/pagamenti/banner-{{activeLocale}}.jpg" alt=""> </div>
					<div class="container">
						<div class="row justify-content-md-center">
							<div class="col col-lg-2"> </div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="ps-home-collection">
		<div class="container">
			<div class="row">
				<div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
					<nav class="navbar navbar-expand-lg navbar-light bg-light">
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
						<div class="collapse navbar-collapse" id="navbarNav">
							<ul class="navbar-nav">
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/chi-siamo' : '/about-us'}}">{{'Chi siamo'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/contatti' : '/contacts'}}">{{'Contatti'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/spedizioni' : '/accessories/braces-and-belts'}}">{{'Spedizioni'|_}}</a> </li>
								<li class="nav-item active"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/pagamenti' : '/payments'}}">{{'Pagamenti'|_}} <span class="sr-only">(current)</span></a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/resi' : '/returns'}}">{{'Resi'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-estesa' : '/extended-information'}}">{{'Informativa Estesa'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-cookie' : '/cookie-policy'}}">{{'Informativa Cookie'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-clienti' : '//terms-and-conditions'}}">{{'Informativa Clienti'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-attivita-promozionali' : '/promotional-information'}}">{{'Informativa Attività Promozionale'|_}}</a> </li>
								<li class="nav-item"><a class="nav-link" href="{{ activeLocale == 'it' ? '/faq' : '/faq'}}">{{'FAQ' | _}}</a></li>
							</ul>
						</div>
					</nav>
				</div>
			</div>
			<br>
			<hr>
			<div class="row">
				<div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
				    <div id="accordion">
				        <div class="card">
				            <div class="card-header" id="headingOne">
				                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
				                    
				                    {{ widget['metodi'].title }}
				                    <span class="span-card"><i class="fa fa-angle-down info-panel"></i></span>
				                    
				                </div>
				            </div>
				            <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
				                <div class="card-body">
				                    {{ widget['metodi'].content | raw }}
				                </div>
				            </div>
				        </div>
				        <div class="card">
				            <div class="card-header" id="headingTwo">
				                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
				                    
				                    {{ widget['sicurezza'].title }}
				                    <span class="span-card"><i class="fa fa-angle-down info-panel"></i></span>
				                    
				                </div>
				            </div>
				            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
				                <div class="card-body">
				                    {{ widget['sicurezza'].content | raw }}
				                </div>
				            </div>
				        </div>
				    </div>
				</div>
				
				<div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
					<div id="contatti">
						<p class="titolipag ">{{ 'Hai bisogno di aiuto'|_}}?</p> Tel: <a href="tel:+39081403908">+39 081 403908</a> <br> <a href="mailto:info@marianorubinacci.net">info@marianorubinacci.net</a>
						
					</div>
				</div>
				
			</div>
		</div>
	</div>
</div>